# /etc/nsswitch.conf
#
# Name Service Switch configuration file.
#

passwd:		files
shadow:		files
group:		files

hosts:		files
networks:	files

ethers:		files
protocols:	files
rpc:		files
services:	files
